## GtkSeparator GtkSeparator |

## Types and Values

struct | GtkSeparator

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkSeparator
                        ├── GtkHSeparator
                        ╰── GtkVSeparator

## Implemented Interfaces

GtkSeparator implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

## Types and Values

### struct GtkSeparator

    struct GtkSeparator;